@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	

	font-size: 1em;
}

html{
	position: relative;
}

body {
	font-size: 62.5%;
}

@font-face {
  font-family: "MyYuGothicM";
  font-weight: normal;
  src: local("YuGothic-Medium"),
       local("Yu Gothic Medium"),
       local("YuGothic-Regular"),
       local("Yu Gothic");
}

@font-face {
  font-family: "MyYuGothicM";
  font-weight: bold;
  src: local("YuGothic-Bold"),
       local("Yu Gothic");
}

body,
table,
input, textarea, select, option {
	
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}


ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
	max-width: 100%;
}

#article img {
	max-width: 100%;
	height: auto;
}

a,
a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}

a:hover {
	color: #000;
}

a:active {
	color: #000;
}


/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1180px;
	color: #000;
	line-height: 1.5;
	background-color: #FFF;
}

#container {
	text-align: left;
}

#category #main,
#search #main,
#article #main,
#enquete #main,
#other #main {
	margin-top: 60px;
}

#main .main_box {
	margin: 0 auto 80px;
	width: 1140px;	
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#g_header {
	position: absolute;
	left: 0;
	overflow: visible;
	top: 0;
	width: 100%;
	min-width: 1180px;
	height: 165px;
	background: #fff;
}

#g_header .h_box {
	padding: 23px 0 28px;
	width: 1140px;
	margin: 0 auto;
	position: relative;
}

#g_header .ttl_box {
	position: absolute;
	left: 0;
	top: 47px;
}

#g_header .ttl_box h1,
#g_header .ttl_box p {
	color: #262626;
	font-size: 11px;
	letter-spacing: 1px;
	font-weight: normal;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	float: left;
	vertical-align: middle;
}


#g_header .ttl_box h1,
#g_header .ttl_box p span {
	margin: 0 6px 0 0;
	font-size: 12px;
	line-height: 1.5;
	vertical-align: middle;
	letter-spacing: 2px;
}

/*h1位置の微調整 */
#g_header .ttl_box h1,
#g_header .ttl_box p span{
	display: block;
	margin-top:-1px !important;
}

#g_header #logo {
	text-align: center;
}

#g_header .h_box .h_box_right {
	position: absolute;
	right: 0;
	top: 26px;
	width: 230px;
}

#g_header .h_box .h_box_right .rbtn {
	display: flex;
	justify-content: space-between;
	margin-bottom: 5px;
}

#g_header .h_box .h_box_right .rbtn li {
padding: 0;
float: none;
}

#g_header .h_box .h_box_right_search {
	position: relative;
}

#g_header .h_box .h_box_right_search form input {
	box-sizing: border-box;
	width: 100%;
	height: 30px;
	margin-top: 8px;
	border: 2px solid #000;
	padding-left: 8px;
}

#g_header .h_box .h_box_right_search a {
	position: absolute;
	top: 8px;
	right: 0;
}

#g_header .h_box .h_box_right_search p {
	color: #fff;
	background-color: #000;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	padding-right: 12px;
	padding-left: 12px;
}

#g_header .h_box .rbtn li {
	padding-left: 20px;
	float: left;
}

#g_header .h_box .rbtn li a img{
	vertical-align: middle;
}

#lite_logo {
	display: none;
}

#g_header.lite_nav {
	padding: 0;
    position: fixed !important;
	width: 100%;
    background-color: #FFF;
    height: 50px;
	left: 0;
	top: 0;
	z-index: 1000;
    box-shadow: 0 0 5px rgba(0,0,0,0.2), 0 0 5px rgba(0,0,0,0.2), 0 0 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2), 0 0 5px rgba(0,0,0,0.2), 0 0 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.2), 0 0 5px rgba(0,0,0,0.2), 0 0 1px rgba(0,0,0,0.2);
}

#g_header.lite_nav .h_box {
	display: none;	
}

#g_header.lite_nav .searchnav div{
	display: none!important;	
}

#g_header.lite_nav #lite_logo  {
	display: block;
	position: absolute;
	left: 8px;
	top: 11px;
}

#g_header.lite_nav {
	background: #000;
}

#g_header.lite_nav #g_navi {
	margin: 0 auto;
	width: 1180px;
	text-align: right;
}


/*------------------ 検索入力画面 */


#g_header .searchnav {
	position: fixed;
	width: 100%;
	min-width: 1180px;
	display: none;
	border-bottom: 1px solid #333;
	top: 0;
	left: 0;
	text-align: left;
	background-color: #000;
	z-index: 99;
}

#g_header .searchnav > div {
	margin: 0 auto;
	padding: 54px 156px 88px;
	width: 825px;
	position: relative;
	z-index: 900;
}

#g_header .searchnav .close {
	position: absolute;
	right: 0;
	top: 66px;
}

#g_header .searchnav .close a {
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#g_header .searchnav .close a:hover {
	opacity: 0.5;
}

#g_header .search {
	margin-bottom: 38px;
	position: relative;
}

#g_header .searchnav .search_ttl {
	margin: 0 0 20px;
	color: #fff;
	font-size: 47px;
	line-height: 1.1;
	text-align: center;
	font-family: 'Yrsa', serif;
}

#g_header .searchnav .search_ttl span {
	display: block;
	color: #fff;
	font-size: 13px;
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
}

#g_header .searchnav .ttl {
	margin-bottom: 15px;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

#g_header .search input {
	padding: 5px 20px;
	width: 785px;
	height: 40px;
	font-size: 16px;
	line-height: 30px;
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #000;
}
@media all and (-ms-high-contrast:none){
	#g_header .search input {
		padding: 7px 20px 3px;
	}
}

#g_header .search input.off {
	color: #ccc;
}

#g_header .search input:-ms-clear {
	display: none;
	width: 0;
	height: 0;
}

#g_header .search a {
	position: absolute;
	right: 20px;
	top: 13px;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	display: block;
}

#g_header .search a:hover {
	opacity: 0.5;
}

#g_header .tags_box {
	margin: 15px 0 0;
	padding: 0;
}

#g_header .tags_box li {
	padding: 0 5px 5px 0;
	float: left;
}

#g_header .tags_box a {
	padding: 5px 14px;
	display: block;
	border: 1px solid #fff;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 12px;
	letter-spacing: 0;
	color: #fff;
	background: #000;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
@media all and (-ms-high-contrast:none){
	#g_header .tags_box a {
		padding: 7px 14px 3px;
	}
}
#g_header .tags_box a:before {
	content: "#";
	padding-right: 4px;
	color: inherit;
}

#g_header .tags_box:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#g_header .searchnav > .searchnav_bg {
	padding: 0;
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 200vh;
	z-index: 800;
}

#g_header .tags_box li:hover a {
	color: #000;
	background: #fff;
}

.filter {
	opacity: 0.5;
	-webkit-transition: all .5s;
	transition: all .5s;
}

/*------------------------------------------------------------
	g_navi
------------------------------------------------------------*/
#g_navi {
	text-align: center;
	font-family: 'Yrsa', serif;
	background-color: #000;
	position: relative;
	z-index: 10;
}

#g_navi > ul > li {
	display: inline-block;
    position: relative;
    white-space: nowrap;
	font-size: 22px;
}

#g_navi .large_box {
	position: absolute;
    top: 50px;
    left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	z-index: 1000;
}

#g_navi .model .large_box {
	transform: none;
	left: 0;
	width: 100%;
}

#g_navi .ranking .large_box {
	transform: none;
	left: 0;
	width: 100%;
}

#g_navi .special .large_box {
	transform: none;
	left: 0;
	width: 100%;
}
	
#g_navi .large_box > span {
	display: block;
	height: 2px;
	width: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #888;
}

#g_navi > ul > li:hover .large_box > span {
	width: 100%;
}

#g_navi > ul > li > a {
	padding: 10px 18px 9px;
	position: relative;
	display: inline-block;
	color: #FFF;
	height: 50px;
	-webkit-transition: color .3s ease;
	transition: color .3s ease;
	box-sizing: border-box;
	vertical-align: top;
}

#g_navi > ul > li > a.on {
	color: #888;
}

#g_navi > ul > li > a > span {
    width: 0;
	position: absolute;
	left: 0;
	z-index: 1000;
	bottom: -2px;
    display: block;
    height: 2px;
	width: 0;
	background-color: #888;
	-webkit-transition: width .3s ease;
	transition: width .3s ease;
}

#g_navi .large_box ul {
   font-family: 'yumin', sans-serif;
    font-style: normal;
    display: none;
    padding: 30px 0 30px;
    width: auto;
    font-size: 13px;
    font-weight: 400;
    color: #000;
    text-align: left;
    background-color: #EEEEEE;
}

#g_navi .large_box ul > li a {
    padding: 6px 43px;
    display: block;
    background: url(/wp-content/themes/domani/img/common/icon_arrow08.png) no-repeat 30px center;
}

#g_navi .large_box ul>li a span:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	width: 0;
	background-color: #C36739;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

#g_navi .large_box ul > li a span {
	position: relative;
	display: inline-block;
}

#g_navi .large_box ul > li a span:after {
	content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    width: 0;
    background-color: #888;
    transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

#g_navi .large_box ul > li a:hover span:after {
	width: 100%;
}

#g_navi > ul > li.series span.title {
	padding: 10px 24px 7px;
	position: relative;
	display: inline-block;
	color: #FFF;
	box-sizing: border-box;
	vertical-align: top;
	transition: color .3s ease;
}


#g_navi > ul > li.series span.title:hover {
	cursor: pointer;
	color: #888;
}

#g_navi > ul > li.fashion > a.on {
	color: #C36739;
}
	
#g_navi > ul > li.fashion .large_box ul > li a span:after {
	background-color: #C36739; 
}
	
#g_navi > ul > li.fashion .large_box > span {
	background: #C36739;
}

#g_navi > ul > li.fashion .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow01.png) no-repeat 30px center;
}

#g_navi > ul > li.beauty > a.on {
	color: #BE688F;
}
	
#g_navi > ul > li.beauty .large_box ul > li a span:after {
	background-color: #BE688F; 
}
	
#g_navi > ul > li.beauty .large_box > span {
	background: #BE688F;
}

#g_navi > ul > li.beauty .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow02.png) no-repeat 30px center;
}

#g_navi > ul > li.lifestyle > a.on {
	color: #B5B053;
}

#g_navi > ul > li.lifestyle .large_box ul > li a span:after {
	background-color: #B5B053; 
}
	
#g_navi > ul > li.lifestyle .large_box > span {
	background: #B5B053;
}

#g_navi > ul > li.lifestyle .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow03.png) no-repeat 30px center;
}

#g_navi > ul > li.women > a.on {
	color: #3C9CC2;
}
	
#g_navi > ul > li.women .large_box ul > li a span:after {
	background-color: #3C9CC2; 
}
	
#g_navi > ul > li.women .large_box > span {
	background: #3C9CC2;
}

#g_navi > ul > li.women .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow04.png) no-repeat 30px center;
}

#g_navi > ul > li.model > a.on {
	color: #888;
}
	
#g_navi > ul > li.model .large_box ul > li a span:after {
	background-color: #888; 
}
	
#g_navi > ul > li.model .large_box > span {
	background: #888;
}

#g_navi > ul > li.model .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow14.png) no-repeat 30px center;
}

#g_navi > ul > li.people > a.on {
	color: #776F9C;
}

#g_navi > ul > li.people .large_box ul > li a span:after {
	background-color: #776F9C; 
}

#g_navi > ul > li.people .large_box > span {
	background: #776F9C;
}

#g_navi > ul > li.people .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow05.png) no-repeat 30px center;
}

#g_navi > ul > li.cover > a.on {
	color: #888;
}

#g_navi > ul > li.cover .large_box ul > li a span:after {
	background-color: #888; 
}

#g_navi > ul > li.cover .large_box > span {
	background: #888;
}

#g_navi > ul > li.cover .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow06.png) no-repeat 30px center;
}

#g_navi > ul > li.info > a.on {
	color: #98AF62;
}

#g_navi > ul > li.info .large_box ul > li a span:after {
	background-color: #98AF62; 
}

#g_navi > ul > li.info .large_box > span {
	background: #98AF62;
}
#g_navi > ul > li.info .large_box ul > li > a {
    background: url(/wp-content/themes/domani/img/common/icon_arrow06.png) no-repeat 30px center;
}

#g_navi > ul > li.ranking > a.on {
	color: #999;
}

#g_navi > ul > li.ranking .large_box ul > li a span:after {
	background-color: #999; 
}

#g_navi > ul > li.ranking .large_box > span {
	background: #999;
}


#g_navi > ul > li.special > a.on {
	color: #FF0000;
}

#g_navi > ul > li.special .large_box ul > li a span:after {
	background-color: #FF0000; 
}

#g_navi > ul > li.special .large_box > span {
	background: #FF0000;
}




/*------------------------------------------------------------
	conts
------------------------------------------------------------*/
.conts {
	width: 790px;
	float: left;
}

.conts .img_box .text_box .tags.fashion,
.side_bar .tody_bar .num_list li .textBox .fashion,
.slides02 .date .tags.fashion,
.fashion #g_navi > ul > li.fashion > a,
#main-auto .article_inner .blog-card .fashion {
	color: #C1673F;
}

.conts .img_box .text_box .tags.beauty,
.side_bar .tody_bar .num_list li .textBox .beauty,
.slides02 .date .tags.beauty,
.beauty #g_navi > ul > li.beauty > a,
#main-auto .article_inner .blog-card .beauty {
	color: #BE688F;
}

.conts .img_box .text_box .tags.lifestyle,
.side_bar .tody_bar .num_list li .textBox .lifestyle,
.slides02 .date .tags.lifestyle,
.lifestyle #g_navi > ul > li.lifestyle > a,
#main-auto .article_inner .blog-card .lifestyle {
	color: #B5B053;
}

.conts .img_box .text_box .tags.women,
.side_bar .tody_bar .num_list li .textBox .women,
.slides02 .date .tags.women,
.women #g_navi > ul > li.women > a,
#main-auto .article_inner .blog-card .women {
	color: #3C9CC2;
}

.conts .img_box .text_box .tags.model,
.side_bar .tody_bar .num_list li .textBox .model,
.slides02 .date .tags.model,
.model #g_navi > ul > li.model > a,
#main-auto .article_inner .blog-card .model_domani {
	color: #888;
}
.conts .img_box .text_box .tags.people,
.side_bar .tody_bar .num_list li .textBox .people,
.slides02 .date .tags.people,
.people #g_navi > ul > li.people > a,
#main-auto .article_inner .blog-card .people {
	color: #776E9B;
}

.conts .img_box .text_box .tags.info,
.side_bar .tody_bar .num_list li .textBox .info,
.slides02 .date .tags.info,
.info #g_navi > ul > li.info > a,
#main-auto .article_inner .blog-card .info {
	color: #98AF62;
}

.conts .img_box .text_box .tags.cover,
.side_bar .tody_bar .num_list li .textBox .cover,
.slides02 .date .tags.cover,
.cover #g_navi > ul > li.cover > a,
#main-auto .article_inner .blog-card .cover {
	color: #888;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#g_footer {
	padding: 61px 0 12px;
	color: #fff;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	background-color: #000;
}

#g_footer a {
	color: #fff;
}

#g_footer .f_box {
	margin: 0 auto;
	width: 1134px;	
}

#g_footer .logo_box {
	margin-bottom: 91px;
}

#g_footer .logo_box .f_logo {
	float: left;
}

#g_footer .logo_box .f_logo span {
	margin-top: 21px;
	display: block;
	color: #fff;
	font-size: 12px;
	letter-spacing: 0.5px;
}

#g_footer .f_box .txt_box {
	padding: 10px 138px 0 0;
	width: 640px;
	float: right;
}

#g_footer .f_box .txt_box p {
	font-size: 13px;
	line-height: 1.8;
}

#g_footer .link_list {
	margin-bottom: 13px;
}

#g_footer .link_list > li {
	margin-right: 50px;
	float: left;
	max-width: 139px;
}

#g_footer .link_list > li:last-child {
	margin: 0;
}

#g_footer .link_list > li a, #g_footer .link_list > li > .series {
	font-size: 24px;
	line-height: 1;
}

#g_footer .link_list > li > a, #g_footer .link_list > li > .series {
	font-family: 'Yrsa', serif;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#g_footer .link_list > li > a.color01:hover {
	color: #C36739;
}

#g_footer .link_list > li > a.color02:hover {
	color: #BE688F;
}

#g_footer .link_list > li > a.color03:hover {
	color: #B5B053;
}

#g_footer .link_list > li > a.color04:hover {
	color: #3C9CC2;
}

#g_footer .link_list > li > a.color05:hover {
	color: #776F9C;
}

#g_footer .link_list > li > a.color06:hover {
	color: #98AF62;
}

#g_footer .link_list > li > a.color07:hover {
	color: #888;
}
#g_footer .link_list > li > .series:hover {
	cursor: pointer;
	color: #888;
}
#g_footer .link_list > li ul {
	margin-top: 24px;
}

#g_footer .link_list > li li a {
	font-size: 12px;
	display: inline-block;
	position:relative;
	text-decoration: none;
	line-height: 2.1;
}

#g_footer .link_list > li li a:after {
	content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: all .3s ease;
	-webkit-transition: all .3s ease;
}

#g_footer .link_list > li li a:hover:after {
	width: 100%;
}

#g_footer .sns_list {
	margin-bottom: 58px;
	text-align: center;
}

#g_footer .sns_list li {
	display: inline;
	margin-right: 20px;
}

#g_footer .sns_list li a img {
	vertical-align: middle;
}

footer div h2 {
  font-size: 21px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
  text-align: center;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}

footer .f_line {
  height: 1px;
  width: 540px;
  background-color: #FFF;
  margin: 135px auto 80px auto;
}

#pagetop_btn {
  position: fixed;
  bottom: 22px;
  right: 20px;
  cursor: pointer;
  width: 33px;
  display: none;
  height: 33px;
  background: url(/wp-content/themes/domani/img/common/top_btn1.png) no-repeat center center;
  background-size: 33px 33px;
}

#pagetop_btn img {
  -webkit-transition: all .3s;
  transition: all .3s;
}

#pagetop_btn:hover img {
  margin-top: -3px;
}

/* footer_category */

#footer_category {
	margin-top: 117px;
}
	
#footer_category #f_cate_title {
	margin-bottom: 50px;
	text-align: center;
}
	
#footer_category #f_cate_title p {
	margin: 0 auto;
	width: 379px;
	position: relative;
	text-align: center;
}
	
#footer_category #f_cate_title p span {
	position: absolute;
	left: 0;
	top: 0;
	color: #000;
	font-size: 14px;
	text-align: center;
	width: 100%;
}

#footer_category #f_cate_btn_box {
	margin: 0 auto 117px;
	width: 1140px;
}

#footer_category #f_cate_btn_box .f_cate_btn {
	margin: 17px 17px 0 0;
	width: 272px;
	height: 186px;
	float: left;
	display: table;
	background-size: cover;
}

#footer_category #f_cate_btn_box .f_cate_btn:nth-of-type(4n) {
	margin-right: 0;
}

#footer_category #f_cate_btn_box .f_cate_btn:nth-of-type(-n+4) {
	margin-top: 0;
}

#footer_category #f_cate_btn_box .f_cate_btn a {
	width: 100%;
	height: 186px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	box-sizing: border-box;
	background: rgba(0,0,0,0.3);
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

#footer_category #f_cate_btn_box .f_cate_btn a:hover {
	background: rgba(193,103,63,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn01 a:hover {
	background: rgba(190,104,143,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn02 a:hover {
	background: rgba(181,176,83,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn03 a:hover {
	background: rgba(60,156,194,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn04 a:hover {
	background: rgba(119,111,156,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn05 a:hover {
	background: rgba(152,175,98,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn06 a:hover {
	background: rgba(255,255,255,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn07 a:hover {
	background: rgba(255,0,0,0.4);
}

#footer_category #f_cate_btn_box .f_cate_btn p {
	color: #fff;
	font-size: 12px;
	text-align: center;
	font-family: MyYuGothicM, YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;

}

#footer_category #f_cate_btn_box .f_cate_btn .cate_name_en {
	font-size: 32px;
	line-height: 1.3;
	font-family: 'Yrsa', serif;
}


/*--------------------------------------------
吹き出し
---------------------------------------------*/
/* .balloon {
  letter-spacing: -.4em;
  margin-bottom: 40px;
  min-height: 106px;
  border : 1px solid pink;
}
.balloon p {
  letter-spacing: normal;
  display : inline-block;
  margin : 0 !important;
}

.balloon_name{
  letter-spacing: normal;
  float : left;
  display: inline-block;
  height : 106px;
  width : 106px;
  position: relative;
  background: url(https://bhb-cdn.com/doctor/img/photo_sub_01.jpg) left top no-repeat;
  background-size: 106px 106px;
  box-sizing: border-box;

}
.balloon_name span {
  font-size:16px;
  /* position : absolute;
  bottom : 0;
  /* left : 50%;
  transform : translateX(-50%);
	padding-top: 70px !important;
	background-color: transparent !important;
	display: block;
	text-align: center;
	margin : 0 !important;
}
.balloon_body{
  width:300px;
  height:100px;
  position:relative;
  background-color:#FFF;
  width: calc(100% - 106px);
}
 .balloon_arrow *{
  display:block;
  position:absolute !important;
  border-style: dashed solid solid dashed !important;
  margin-left: 10px !important;
  font-size:0;
  line-height:0;
}
.balloon_arrow em{
  z-index:1 !important;
  position:absolute !important;
  border-width:30px 30px;
  border-style:solid;
  border-color:transparent #edf1ee #edf1ee transparent;
}
.balloon_arrow{
	margin : 0 !important;
}
.balloon_arrow span{
  z-index:2 !important;
  border-width:15px 60px;
  border-color: transparent #FFF #FFF transparent;
  bottom: 40px;
	background: transparent !important;
}
.balloon_text {
  z-index:3 !important;
  position:relative !important;
  box-sizing: border-box;
  letter-spacing: normal;
  display: block;
  margin: 0 0 0 30px !important;
  text-align: justify;
  border-radius: 12px;
	padding: 25px !important;
  line-height: 1.55;
  background: #edf1ee;
}
.balloon_body:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
} */

/*--------------------------------------------
gate-ad
--------------------------------------------*/
.gate #g_header {
	top: 250px;
}
p.do_insta a span{
	color: #B5B053;
	text-decoration-line: underline;
	text-decoration-color: #B5B053;
}
p.do_insta a span:hover{
	text-decoration: none;
}

.dm_category_header img{
	max-width: 790px;
}

/*--------------------------------------------
コラム表示
---------------------------------------------*/
.article_inner .enclose {
    margin-top: 30px;
    padding: 15px 24px;
	background-color: #f7f6f3;
}

.article_inner .enclose p {
	margin-bottom: 20px;
    font-size: 1.4em;
}

.article_inner .enclose img {
	display: block;
	margin: 0 auto;
}

/*--------------------------------------------
フッター検索窓
---------------------------------------------*/
.footer_search_full {
	width: 1140px;
	margin: 0 auto 150px;

}